---
#Upgrade completed ticket
#This ticket is added to the system after the completion of an upgrade. It
#might include information specific to the release, perhaps with some new
#feature highlights, etc.
#---
source: Веб #notrans
name: Поддержка osTicket
email: support@osticket.com
subject: osTicket обновлён!
message: |
  <p>
  Система osTicket успешно обновлена! Пожалуйста, перейдите на страницу
  (https://docs.osticket.com/en/latest/Developer%20Documentation/Changelog.html?highlight=notes) для более подробной информации об изменениях и новых функциях
  </p><p>
  Присоединяйтесь к нашему<a
  href="https://forum.osticket.com">osTicket форуму</a> и подпишитесь на <a
  href="https://osticket.com">нашу рассылку</a> чтобы быть в курсе последних новостей, уведомлений о безопасности и обновлениях системы. Форумы osTicket являются
  также отличным местом, чтобы получить помощь, инструкции, советы от
  других пользователей osTicket. В дополнение к форумам, вики osTicket
  предоставляет полезную коллекцию учебных материалов, документацию,
  и заметки от сообщества. Мы приветствуем ваш вклад в
  Сообщество osTicket.
  </p><p>
  Команда osTicket стремится оказывать поддержку всем пользователям через
  наши бесплатные онлайн-ресурсы и оказывает полный спектр коммерческой поддержки через пакеты и услуги. Для получения дополнительной информации или для обсуждения ваших предложений, пожалуйста, свяжитесь с нами сегодня по адресу https://osticket.com/support/. Любой отзыв будет полезен!
  </p><p>
  Если управление и обновление системы osTicket пугает вас, 
  вы можете попробовать сервис, размещенный на <a
  href="https://supportsystem.com">https://supportsystem.com/</a> --
  Не требует установки или внесения данных.
  Вы получите osTicket в готовом виде, сможете сосредоточиться
  на ваших клиентах, не беспокоясь о том, правильно ли работает система, 
  требуется ли обслуживание и безопасна ли она.
  </p><p>
  До встречи,
  </p><p>
  -<br/>
  Команда osTicket https://osticket.com/
  </p><p>
  <strong>PS.</strong> Не просто делайте клиентов счастливыми,  получайте счастливых клиентов!
  </p>
